<section class="MyGigs">
  <div class="container">
      <div class="row">
          <div class="col-md-6 noPadding_mobile">
              <h2 class="GigList_Heading">Manage Purchases</h2>
          </div>
          <!-- <div class="col-md-6 text-right searchbar">
    <input type="text" name="search" class="form-control" placeholder="Search..." >
    <i class="fa fa-search"></i>
          </div> -->
      </div>

      
      <div class="row">
          <div class="col-md-12 col-xs-12 noPadding_mobile">
              <!-- <a href="#" class="btn btn-success btn-sm create_new_gig_button">Create New Gig</a> -->
              <div class="tabbable-panel">
                  <div class="tabbable-line">
                      <ul class="nav nav-tabs bg_color_tabs">
                          <!-- <li >
                              <a href="#tab_default_1" class="active" data-toggle="tab">ALL <span class="badge badge-success custom_badge">{{allCount}}</span></a>
                          </li> -->
                          <li>
                              <a href="#tab_default_2" [attr.class]="(activeTab=='active_orders'?'active':'')" data-toggle="tab" (click)="onTabChange(2,'active_orders')">ACTIVE <span class="badge custom_badge">{{activeCount}}</span></a>
                          </li>
                          <li>
                              <a href="#tab_default_3" [attr.class]="(activeTab=='in_process'?'active':'')" data-toggle="tab" (click)="onTabChange(3,'in_process')">IN-PROCESS <span class="badge custom_badge">{{inProcessCount}}</span></a>
                          </li>
                          <li>
                              <a href="#tab_default_7" [attr.class]="(activeTab=='delivered'?'active':'')" data-toggle="tab" (click)="onTabChange(4,'delivered')">DELIVERED <span class="badge custom_badge">{{deliveredCount}}</span></a>
                          </li>
                          <li>
                              <a href="#tab_default_4" [attr.class]="(activeTab=='completed'?'active':'')" data-toggle="tab" (click)="onTabChange(6,'completed')">COMPLETED <span class="badge custom_badge">{{completedCount}}</span></a>
                          </li>
                          <li>
                              <a href="#tab_default_5" [attr.class]="(activeTab=='cancelled'?'active':'')" data-toggle="tab" (click)="onTabChange(8,'cancelled')">CANCELLED <span class="badge custom_badge">{{cancelledCount}}</span></a>
                          </li>
                          <li>
                              <a href="#tab_default_6" [attr.class]="(activeTab=='dispute'?'active':'')" data-toggle="tab" (click)="onTabChange(7,'dispute')">DISPUTE <span class="badge custom_badge">{{disputeCount}}</span></a>
                          </li>
                      </ul>
                      <div class="tab-content" style="position: relative;">
                          <!-- <div class="tab-pane" id="tab_default_1">
                              <div class="row mb-2">
                                  <div class="col-md-8">
                                      <h5>ALL ORDERS</h5>
                                  </div>
                                 
                              </div> 
                                <app-buyer_order_common [orderStatusId]="0"></app-buyer_order_common>
                          </div>-->
                          <div [attr.class]="(activeTab=='active_orders'?'tab-pane active':'tab-pane')" id="tab_default_2">
                              <div class="row mb-2">
                                  <div class="col-md-8 noPadding_mobile">
                                      <h5>ACTIVE ORDERS</h5>
                                  </div>
                                 
                              </div>
                              <app-buyer_order_common *ngIf="activeTab=='active_orders'" (refreshCount)="refreshCount($event)" [orderStatusId]="2"></app-buyer_order_common>
                          </div>
                          <div [attr.class]="(activeTab=='in_process'?'tab-pane active':'tab-pane')" id="tab_default_3">
                              <div class="row mb-2">
                                  <div class="col-md-8 noPadding_mobile">
                                      <h5>IN-PROCESS ORDERS</h5>
                                  </div>
                              </div>
                              <app-buyer_order_common *ngIf="activeTab=='in_process'" (refreshCount)="refreshCount($event)" [orderStatusId]="3"></app-buyer_order_common>
                          </div>
                          <div [attr.class]="(activeTab=='delivered'?'tab-pane active':'tab-pane')" id="tab_default_7">
                              <div class="row mb-2">
                                  <div class="col-md-8 noPadding_mobile">
                                      <h5>DELIVERED ORDERS</h5>
                                  </div>
                                 
                              </div>
                              <app-buyer_order_common *ngIf="activeTab=='delivered'" (refreshCount)="refreshCount($event)" [orderStatusId]="4"></app-buyer_order_common>
                          </div>
                          <div [attr.class]="(activeTab=='completed'?'tab-pane active':'tab-pane')" id="tab_default_4">
                              <div class="row mb-2">
                                  <div class="col-md-8 noPadding_mobile">
                                      <h5>COMPLETED ORDERS</h5>
                                  </div>
                                 
                              </div>
                              <app-buyer_order_common *ngIf="activeTab=='completed'" (refreshCount)="refreshCount($event)" [orderStatusId]="6"></app-buyer_order_common>
                          </div>
                          <div [attr.class]="(activeTab=='cancelled'?'tab-pane active':'tab-pane')" id="tab_default_5">
                              <div class="row mb-2">
                                  <div class="col-md-8 noPadding_mobile">
                                      <h5>CANCELLED ORDERS</h5>
                                  </div>
                                 
                              </div>
                              <app-buyer_order_common *ngIf="activeTab=='cancelled'" (refreshCount)="refreshCount($event)" [orderStatusId]="8"></app-buyer_order_common>
                          </div>
                          <div [attr.class]="(activeTab=='dispute'?'tab-pane active':'tab-pane')" id="tab_default_6">
                              <div class="row mb-2">
                                  <div class="col-md-8 noPadding_mobile">
                                      <h5>DISPUTE ORDERS</h5>
                                  </div>
                               
                              </div>
                              <app-buyer_order_common *ngIf="activeTab=='dispute'" (refreshCount)="refreshCount($event)" [orderStatusId]="7"></app-buyer_order_common>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>













     
  </div>
</section>